/*

Business Name: StyleMatters Writing Services, LLC
Version: v.1.0
Author: StyleMatters Writing Services, LLC
Copyright: 2013, StyleMatters Writing Services, LLC, all rights reserved
*/	


			/* Global Layout */


body 
{
font-size: 13px;
margin: 0px;
text-align: center;
background: #99c2d9 url(img/bg.jpg) top center repeat-y;
color: #bfbfbf;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#shim{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 193px;
	background: url(img/rounder.jpg) top center repeat-y;
}

#global{
	background: url(img/rounder2.jpg) bottom center no-repeat;
}

#wrap{
	position: relative;
	margin: auto;
	width: 942px;
	padding-bottom: 35px;
}

	#head{
		position: relative;
		height: 140px;
		overflow: hidden;		
	}
	
		#logo{
			position: absolute;
			top: 10px;
			left: 0;
			height: 108px;
			width: 218px;
			text-indent: -9999em;	
			background: url(img/logo.png) top center no-repeat;
		}
		
		#action{
			float: right;
			padding: 6px 0 6px 0;	
		}
		
			#action a{
				color: #076599;
				margin-left: 12px;
				padding-left: 12px;
				background: url(img/tick.gif) left center no-repeat	;
			}
					
			#action a:first-child{
				padding:0;
				background: none;
			}
		
		#search{
			float: right;	
			clear: right;
			padding-top: 10px;
			text-align:right;	
		}
		
			#search p{
				overflow: hidden;	
			}
			
			#search .text{
				float:right;
				padding: 3px 5px 3px 5px;
				width: 161px;
				height: 20px;
				border: 1px solid #ccc;
				background: #fff;
				color: #666;
				text-transform: lowercase;
			}
			
			#search .submit{
				float:right;
				border: 0;
				margin-left: 3px;
				height: 28px;
				width: 28px;
				font-size: 0;
				text-indent: -999em;
				background: url(img/go.gif) top left no-repeat;	
			}
		
		#services{
			float: right;
			clear:right;
			color: #777;		
			padding-top: 12px;			
		}
		
			#services label{
				float: left;
				padding-right: 12px;
				line-height: 32px;
				padding-top: 4px;	
				font-family: Arial, Helvetica, sans-serif;
			}
			
			#services a{
				float: left;
				text-transform: uppercase;
				color: #777;
				font-weight: bold;
				line-height: 34px;
				font-size: 12px;
				text-indent: -9999em;
			}
			
			.s-pub{
				width: 123px;
				height: 35px;
				background: url(img/pub.png) left center no-repeat;
			}
			.s-aca{
				width: 108px;
				height: 35px;
				margin-left: 10px;
				background: url(img/aca.png) left center no-repeat;
			}
	
	#nav{
		position: relative;
		overflow: hidden;	
		margin-left: -25px;
		width: 964px;
	}
	
		#nav li{
			float: left;
			height: 55px;	
			display: inline;
			margin-left: 25px;
		}
		
		#nav li.active, #nav li:hover{
			background: url(img/active.gif) bottom center no-repeat;
		}
		
		#nav li a{
			float: left;
			height: 23px;	
			text-indent: -9999em;
		}
		
		#l1{
			width: 146px;
			background: url(img/n1.gif) top left no-repeat;
		}
		#l2{
			width: 198px;
			background: url(img/n2.gif) top left no-repeat;
		}
		#l3{
			width: 149px;
			background: url(img/n3.gif) top left no-repeat;
		}
		#l4{
			width: 222px;
			background: url(img/n4.gif) top left no-repeat;
		}
		#l5{
			width: 34px;
			background: url(img/n5.gif) top left no-repeat;
		}
		#nav li a#l6{
			width: 59px;
			margin:0;
			background: url(img/n6.gif) top left no-repeat;
		}
	
	
	
	
	
	#page{
		position: relative;
		overflow: hidden;	
		text-align: left;
		-moz-border-radius: 8px 8px 0 0;
		-webkit-border-radius: 8px 8px 0 0;
		border-radius: 8px 8px 0 0;
		padding-bottom: 40px;
		background: #fff url(img/hline.gif) bottom left repeat-x;
	}
	
		#content{
			float: right;
			width: 692px;
		}
		
			#content h1{
				position: relative;
				padding: 4px 0 0 24px;
				background: #1F588A url(img/us2.gif) top right;;
				height: 34px;
				color: #fff;
				font-size: 23px;
				-moz-border-radius: 0 8px 0 0 ;
				-webkit-border-radius: 0 8px 0 0 ;
				border-radius: 0 8px 0 0 ;
			}
			
			#content img.left{
				position: absolute;
				top: 5px;
				left: 0px;
				width: 107px;
				height: 34px;
				z-index: 10;
				background: url(img/previous.gif) top left no-repeat;	
			}
			
			#content img.right{
				position: absolute;
				top: 5px;
				right: 0px;
				width: 107px;
				height: 34px;
				z-index: 10;
				background: url(img/do-go.gif) top left no-repeat;	
			}
			
			#slider{
				position: relative;
				overflow: hidden;
			}
			
			#content #slider{
				position: relative;
				width: 634px;
				margin: 10px 28px 24px 28px;
			}
			
			#content #slider h2{
				font-size: 20px;
				color: #E96F30;
				text-align: center;
				font-weight: normal;
				padding: 8px 0 18px 0;
			}
			
			.scrollContainer{
				position: relative;
				overflow: hidden;
				width: 634px;
			}
			
			.scroll{
				overflow: hidden;
				position: relative;
				width: 634px;
			}
			
			.folio{
				float: left;
				color: #444;
				width: 608px;
				padding: 12px;
				position: relative;
				overflow: hidden;
				background: #FBFBFB;
				border: 1px solid #D2EEFC;
			}
			
			    .folio-image {
					width:225px;
					margin-left: 16px;
				}
				.folio img{
					float: right;
				}
				
				.folio h3{
					font-size: 18px;
					color: #0056AB;	
				}
				
				.folio p{
					padding-bottom: 1em;
					line-height: 1.5em;
				}
				
				.folio p cite{
					text-transform: uppercase;
					font-size: 12px;
					font-family: Georgia;
				}
				
				.folio em{
					font-style: italic;
					text-transform: lowercase;
				}
			
			    .folio p a{
					color: #0069A4;
				}

				.folio p a:hover{
					text-decoration:underline;				
				}
			
			.books{
				position: relative;
				overflow: hidden;
				border: 1px solid #D2EEFC;
				border-top:0;	
				background: #E0EBF1
			}
			
				.books li{
					float: left;
				}
				
				.books li a{
					float: left;	
					padding: 8px;
				}
				
				.books li a img{
					float: left;
				}
				
				.books li a:hover, .books li a.selected{
					background: #FEFDCD;
				}
				
			
			
			.entry{
				position: relative;
				overflow: hidden;
				color: #444;
				margin: 16px 28px 24px 28px;
			}	
			
				.entry p{
					line-height: 1.6em;
					padding: 0 0 1.5em 0;	
				}
				
				.entry h2{
					font-size: 18px;
					color: #006DA5;
					padding-bottom: 12px;	
				}

				.entry ul, .entry ol {
					padding: 0 29px 1.5em 37px;
				}
				
				.entry li {
					padding-left: 17px;
					line-height: 1.6em;
					background: url(img/list.gif) no-repeat 0 10px;
				}
				
				.entry ol li {
					padding-left: 17px;
				}
				
				blockquote {
					margin: 17px 27px 0 35px;
					background: #f1f1fd;
					padding: 10px 14px;
					border: 1px solid #8ba4b8;
				}
								
				.net{
					margin-left: 45px;
				}
				
				.entry a{					
					color: #006DA5;
				}
				
					.actions{
						float: right;
						width: 220px;
						padding: 10px;
						margin-left: 25px;
						margin-bottom: 20px;
						background: #FBFBFB;
						border: 1px solid #E7E7E7;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						border-radius: 5px;
						font-family: "Trebuchet MS";
					}

					.photo{
						float: right;
						width: 200px;
						padding: 10px;
						margin-left: 25px;
						margin-bottom: 20px;
						background: #FBFBFB;
						border: 1px solid #E7E7E7;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						border-radius: 5px;
						font-family: "Trebuchet MS";
					}
					
						.actions h2{
							color: #E16622;
							font-size: 18px;
							line-height: 1.2em;
							padding-bottom: 3px;;
						}
						
						.actions p{
							overflow: hidden;
							font-size: 12px;
							line-height: 1.2em;
							padding: .4em 0 .4em 0;
						}
						
						.actions p img{
							margin-top: -.4em;
						}
						
						.actions a.learn-more{							
							height: 23px;
							width: 98px;
							display: block;
							margin: auto;
							text-align: center;
							color: #fff;
							font-weight: bold;
							font-size: 12px;
							line-height: 21px;
							text-shadow: 1px 1px 0 #000;
							font-family: "Trebuchet MS";
							background: url(img/read-button.gif) center;	
						}
				
						.imageright{
						float: right;
						padding: 7px;
						margin-left: 25px;
						margin-bottom: 15px;
						background: #FBFBFB;
						border: 1px solid #E7E7E7;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						border-radius: 5px;
					}			

						.imageleft{
						float: left;
						padding: 7px;
						margin-right: 25px;
						margin-bottom: 15px;
						background: #FBFBFB;
						border: 1px solid #E7E7E7;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						border-radius: 5px;
					}		
			
			.call-out{
				position: relative;
				color: #333;
				overflow: hidden;
				margin: 10px 0 24px 28px;
			}
			
				.call-out li{
					float: left;
					width: 30%;
					padding-right: 3.3%;
					overflow: hidden;
				}
				
				.call-out h3{
					font-size: 16px;
					font-weight:bold;
					font-family:Arial, Verdana, sans-serif;
					color: #006DA5;
					padding-bottom: 14px;
					line-height: 1.4em;	
				}
				
				.call-out p{
					line-height: 1.6em;
					font-size: 11px;	
				}
				
				.call-out img{
					float: right;
					margin-left: 0px;
				}
				
				.call-out.alt li{
					width: 46%;
					padding-right: 3.9%;
				}
				
				.call-out li a{
					color: #006DA5;
					padding-right: 14px;
					line-height: 1.6em;
					background: url(img/tick.gif) right center no-repeat;
				}
		
		
		#sidebar{
			float: left;
			width: 250px;
			background: #FBFBFB;
			border-bottom: 1px solid #E3E3E3;
		}
		
			#sidebar h4{
				background: #7FB322 url(img/us1.gif) top left no-repeat;
				height: 38px;
				line-height: 36px;
				text-align: center;

			}
			
			#sidebar h4 a {
				color: #fff;
				font-size: 16px;
				font-family: Arial, Verdana, sans-serif;
			}
						
			.menu{
				position: relative;
				line-height: 1.3em;	
				padding-bottom: 18px;
				border-right: 1px solid #E3E3E3;
			}
			
				.menu li{
					position: relative;
				}
				
				.menu li ul{
					background: #FBFBFB;
				}
				
				.menu li a{
					display: block;
					padding: 8px 28px 8px 38px;
					color: #0069A4;
					text-decoration: none;
				}
					
				.menu li li a{
					color: #444;	
					padding-left: 56px;
				}
				
/*				.menu li.active, .menu li:hover{
					background-color: #FCFCE0;	
					text-decoration: none;
				}
*/				
				.menu li.active{
					background-color: #FCFCE0;				
					border-top: 1px solid #E2E3DB;
					border-bottom: 1px solid #E2E3DB;
					text-decoration: none;
				}

				.menu li a.active, .menu li a:hover{					
					padding-top: 7px;
					padding-bottom: 7px;
					background-color: #FCFCE0;				
					border-top: 1px solid #E2E3DB;
					border-bottom: 1px solid #E2E3DB;
					text-decoration: none;
				}

				.menu li a.icon0{
					background: url(img/icon0.gif) 0 0 no-repeat;
				}

				.menu li a.icon0:hover{
					background: #FCFCE0 url(img/icon0.gif) 0 -1px no-repeat;
				}
				
				.menu li a.icon1{
					background: url(img/icon1.gif) 0 0 no-repeat;
				}

				.menu li a.icon1:hover{
					background: #FCFCE0 url(img/icon1.gif) 0 -1px no-repeat;
				}

				.menu li a.icon2{
					background: url(img/icon2.gif) 0 0 no-repeat;
				}

				.menu li a.icon2:hover{
					background: #FCFCE0 url(img/icon2.gif) 0 -1px no-repeat;
				}
				
				.menu li a.icon3{
					background: url(img/icon3.gif) 0 0 no-repeat;
				}

				.menu li a.icon3:hover{
					background: #FCFCE0 url(img/icon3.gif) 0 -1px no-repeat;
				}

				.menu li a.icon4{
					background: url(img/icon4.gif) 0 0 no-repeat;
				}
								
				.menu li a.icon4:hover{
					background: #FCFCE0 url(img/icon4.gif) 0px -1px no-repeat;
				}

				.menu li a.icon5{
					background: url(img/icon5.gif) 0 0 no-repeat;
				}

				.menu li a.icon5:hover{
					background: #FCFCE0 url(img/icon5.gif) 0 -1px no-repeat;
				}

				.menu li a.icon6{
					background: url(img/icon6.gif) 0 0 no-repeat;
				}

				.menu li a.icon6:hover{
					background: #FCFCE0 url(img/icon6.gif) 0 -1px no-repeat;
				}

				.menu li a.icon7{
					background: url(img/icon7.gif) 0 0 no-repeat;
				}

				.menu li a.icon7:hover{
					background: #FCFCE0 url(img/icon7.gif) 0 -1px no-repeat;
				}

				.menu li a.icon8{
					background: url(img/icon8.gif) 0 0 no-repeat;
				}

				.menu li a.icon8:hover{
					background: #FCFCE0 url(img/icon8.gif) 0 -1px no-repeat;
				}

				.menu li a.icon9{
					background: url(img/icon9.gif) 0 0 no-repeat;
				}

				.menu li a.icon9:hover{
					background: #FCFCE0 url(img/icon9.gif) 0 -1px no-repeat;
				}				

				.menu li a.icon10{
					background: url(img/icon10.gif) 0 0 no-repeat;
				}

				.menu li a.icon10:hover{
					background: #FCFCE0 url(img/icon10.gif) 0 -1px no-repeat;
				}

				.menu li a.icon11{
					background: url(img/icon11.gif) 0 0 no-repeat;
				}

				.menu li a.icon11:hover{
					background: #FCFCE0 url(img/icon11.gif) 0 -1px no-repeat;
				}

				.menu li a.icon12{
					background: url(img/icon12.gif) 0 0 no-repeat;
				}

				.menu li a.icon12:hover{
					background: #FCFCE0 url(img/icon12.gif) 0 -1px no-repeat;
				}

				.menu li a.icon13{
					background: url(img/icon13.gif) 0 0 no-repeat;
				}

				.menu li a.icon13:hover{
					background: #FCFCE0 url(img/icon13.gif) 0 -1px no-repeat;
				}

				.menu li a.icon14{
					background: url(img/icon14.gif) 0 0 no-repeat;
				}

				.menu li a.icon14:hover{
					background: #FCFCE0 url(img/icon14.gif) 0 -1px no-repeat;
				}

				.menu li a.icon15{
					background: url(img/icon15.gif) 0 0 no-repeat;
				}

				.menu li a.icon15:hover{
					background: #FCFCE0 url(img/icon15.gif) 0 -1px no-repeat;
				}

				.menu li a.icon16{
					background: url(img/icon16.gif) 0 0 no-repeat;
				}

				.menu li a.icon16:hover{
					background: #FCFCE0 url(img/icon16.gif) 0 -1px no-repeat;
				}

				.menu li a.icon17{
					background: url(img/icon17.gif) 0 0 no-repeat;
				}

				.menu li a.icon17:hover{
					background: #FCFCE0 url(img/icon17.gif) 0 -1px no-repeat;
				}

				.menu li a.icon18{
					background: url(img/icon18.gif) 0 0 no-repeat;
				}

				.menu li a.icon18:hover{
					background: #FCFCE0 url(img/icon18.gif) 0 -1px no-repeat;
				}

				.menu li a.icon19{
					background: url(img/icon19.gif) 0 0 no-repeat;
				}

				.menu li a.icon19:hover{
					background: #FCFCE0 url(img/icon19.gif) 0 -1px no-repeat;
				}

				.menu li a.icon20{
					background: url(img/icon20.gif) 0 0 no-repeat;
				}

				.menu li a.icon20:hover{
					background: #FCFCE0 url(img/icon20.gif) 0 -1px no-repeat;
				}

				.menu li a.icon21{
					background: url(img/icon21.gif) 0 0 no-repeat;
				}

				.menu li a.icon21:hover{
					background: #FCFCE0 url(img/icon21.gif) 0 -1px no-repeat;
				}

			.widget{
				position: relative;
				border-top: 1px solid #E3E3E3;
				padding: 14px;	
				overflow: hidden;
				border-right: 1px solid #E3E3E3;
			}
			
				
				.social-bits{
					overflow: hidden;
				}
				
				.social-bits a{
					float: left;
					padding-right: 1px;
				}
				
				.widget p{
					font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
					color: #333;
					font-size: 12px;
					line-height: 1.4em;
					padding: .5em 0 .5em 0;
				}
				
				.widget a{
					color: #0071bc;
				}		
		
	
	
	



	#tri{
		position: relative;
		overflow: hidden;
		font-family: Arial, Helvetica, sans-serif;
	}
	
		#tri h1 {
			position: relative;
			text-indent: -9999em;
			height: 368px;	
		}
		
		#tri h1 a {
			height: 368px;
			display: block;
		}
		
		#tri p{
			padding: 0 15px 0 20px;
			line-height: 1.4em;
			color: #076599;
		}
		
		#tri a.learn-more{
			position: absolute;
			bottom: 18px;
			right: 17px;
			height: 23px;
			width: 98px;
			text-align: center;
			color: #fff;
			font-weight: bold;
			font-size: 13px;
			line-height: 21px;
			text-shadow: 1px 1px 0 #000;
			font-family: "Trebuchet MS";
			text-decoration: none;
			text-transform: lowercase;
			background: url(img/read-button.gif) center;	
		}
	
		#tri1{
			float: left;
			width: 312px;
			height: 479px;
			position: relative;
			text-align: left;
			font-size: 14px;
			background: url(img/box1.jpg) top left no-repeat;
		}
		
		#tri2{
			float: left;
			width: 317px;
			height: 479px;
			position: relative;
			text-align: left;
			font-size: 14px;
			background: url(img/box2.jpg) top left no-repeat;
		}
		
		#tri3{
			float: left;
			width: 313px;
			height: 479px;
			position: relative;
			text-align: left;
			font-size: 14px;
			background: url(img/box3.jpg) top left no-repeat;
		}
		
		
		
	
	#front{
		position: relative;
		overflow: hidden;	
		color: #192A31;
		font-size: 13px;
		padding: 26px 0 18px 0;
	}
	
			
	#uppersection{
			float: left;
			width: 942px;	
			text-align: left;
			margin-bottom: 20px;
	}

	#leftsection{
			float: left;
			width: 382px;	
			padding-left: 13px;
			text-align: left;		}
	
	#rightsection{
			float: left;
			width: 520px;	
			padding-left: 13px;
			text-align: left;			
	}

	.servicelist{
			float: left;
			width: 160px;	
			padding-left: 13px;
			text-align: left;				
	}

	.servicelist li a{
		color: #192A31;
	}

	.servicelist li a:hover{
		text-decoration:underline;
	}

	div.servicelist ul li{
			margin-bottom: 5px;
	}

		#front-content{
			float: left;
			width: 607px;	
			padding-left: 13px;
			text-align: left;	
		}

			.section{
				position: relative;
				overflow: hidden;
				margin-bottom: 25px;	
			}
			
				#front-content .section a.read-more{
					float: right;
					height: 23px;
					width: 98px;
					text-align: center;
					color: #fff;
					font-weight: bold;
					font-size: 13px;
					line-height: 21px;
					text-shadow: 1px 1px 0 #000;
					font-family: "Trebuchet MS", Arial, sans-serif;
					text-decoration: none;
					text-transform: lowercase;
					margin-top: 4px;
					background: url(img/read-button.gif) center;	
				}
			
							#front-content .section a.read-this-book{
					float: right;
					height: 23px;
					width: 98px;
					text-align: center;
					color: #fff;
					font-weight: bold;
					font-size: 13px;
					line-height: 21px;
					text-shadow: 1px 1px 0 #000;
					font-family: "Trebuchet MS", Arial, sans-serif;
					text-decoration: none;
					text-transform: lowercase;
					margin-top: 4px;
					background: url(img/read-button.gif) center;	
				}
			
			#tt1{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 22px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t1.png) left center no-repeat;
			}
			
			#tt2{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 22px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t2.png) left center no-repeat;
			}
			
			#tt3{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 22px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t3.png) left center no-repeat;
			}
			
			#tt4{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 22px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t4.png) left center no-repeat;
			}
			
			#tt5{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 22px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t5.png) left center no-repeat;
			}
			
			#tt6{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 22px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t6.png) left center no-repeat;
			}
			
			#tt7{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 16px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t7.png) left center no-repeat;
			}
			
			#tt8{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 16px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t8.png) left center no-repeat;
			}

			#tt9{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 16px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t9.png) left center no-repeat;
			}
			
			#tt10{
				height: 28px;
				color: #004066;
				letter-spacing: -.1em;
				margin-bottom: 16px;
				text-transform: capitalize;
				text-indent: -9999em;
				background: url(img/t10.png) left center no-repeat;
				padding-left:13px;
			}

			#front-content h3{
				font-weight: bold;
				font-size: 16px;
				padding-bottom: 10px;
			}
			
				#front-content h3 strong{
					font-size: 12px;
					text-transform: uppercase;
					color: #096BA0;
					font-family: Georgia, "Times New Roman", Times, serif;
					font-weight: normal;
				}
			
			#front-content em{
				font-style: italic;
				text-transform: lowercase;
			}
			
			#front-content p, #leftsection p{
				line-height: 1.4em;
				margin-bottom: 7px;
			}
			
			#front-content a, #leftsection a{
				color: #096BA0;
			}
			
			#front img.left{
				position: absolute;
				top: 35px;
				left: 0px;
				width: 34px;
				height: 34px;
				z-index: 10;
				background: url(img/slide-left.gif) top left no-repeat;	
			}
			
			#front img.right{
				position: absolute;
				top: 35px;
				right: 0px;
				width: 34px;
				height: 34px;
				z-index: 10;
				background: url(img/slide-right.gif) top left no-repeat;	
			}
			
			#front-content .scroll{
			position: relative;
			overflow: hidden;				
				width: 607px;
			}
			
			.quoted{
				width: 507px;
				position: relative;
				overflow: hidden;	
				float: left;
				padding: 0 50px 0 50px;
			}
			
			#front-content .quoted h3{
				padding-bottom: 0px;
			}
			
				.quoted a{
					color: #096BA0;
				}
				
				#front-content .quoted p{
					line-height: 1.4em;
				}
				
				.quoted cite{
					font-size: 12px;
					text-align: right;
					display: block;
					color: #096BA0;
					font-family: Georgia, "Times New Roman", Times, serif;
					height: 60px;
					padding-right: 40px;
					background: url(img/quotes-bottom.gif) top right no-repeat;
				}
			
				.quoted a img{
					float: left;	
				}
				
				.quote{
					margin-left: 194px;
					padding-left: 40px;
					background: url(img/quotes-top.gif) top left no-repeat;
				}
			
			.book-desc {
				width:455px;
			}
				
			.book-cover{
				margin-left: 20px;
				width: 130px;
				margin-top: 60px;
			}
			
			.social{
				float: right;
				margin-left: 20px;
			}
		
		
		#front-sidebar{
			float: right;
			width: 260px;
			text-align: left;
		}
		
			
			.aside{
				position: relative;
				padding-bottom: 26px;
			}
			
				.aside p{
					line-height: 1.5em;
					overflow: hidden;
				}
				
				.aside ul{
					padding-bottom: .5em;
				}
				
				.aside li{
					line-height: 1.5em;
					padding-bottom: .5em;
				}
				
				.aside li a{
					color: #191919;
					display: block;
				}
				
				.aside li a:hover, .aside li.active a{
					color: #096BA0;
					text-decoration: none;
					margin-left: -14px;
					padding-left: 14px;
					background: url(img/tick2.gif) left 6px no-repeat;
				}
				
				.aside p{
					overflow: hidden;
				}
				
				.aside a.read-more, #leftsection a.read-more{
					float: right;
					height: 23px;
					width: 98px;
					text-align: center;
					color: #fff;
					font-weight: bold;
					font-size: 13px;
					line-height: 21px;
					text-shadow: 1px 1px 0 #000;
					font-family: "Trebuchet MS", Arial, sans-serif;
					text-decoration: none;
					background: url(img/read-button.gif) center;	
				}
				
				.aside .text, .widget .text{
					position: relative;
					float: left;
					padding: 4px;	
					border: 1px solid #B2B1B1;
					height: 20px;
					line-height: 20px;
					color: #777;
					background: #EDF6FF;
				}
				
				.widget .text{
					margin-bottom: 10px;
				}

				#first-name-home{
					width: 110px;
				}
				
				#last-name-home{
					margin-left: 10px;
					width: 110px;
				}
				
				#first-name{
					width: 150px;
				}
				
				#last-name{
					margin-left: 10px;
					width: 150px;
				}
				
				.widget #last-name{
					margin-left:0;
					width: 150px;
				}
				
				#email{
					width: 240px;
				}
				
				.widget #email{
					width: 200px;
				}
				
				#nwl p{
					padding-bottom: 1em;
				}
				
				#nwl .submit{
					float: right;
					height: 23px;
					width: 98px;
					text-align: right;
					color: #fff;
					font-weight: bold;
					font-size: 13px;
					line-height: 21px;
					text-shadow: 1px 1px 0 #000;
					font-family: "Trebuchet MS", Arial, sans-serif;
					text-decoration: none;
					text-transform: lowercase;
					margin-top: 4px;
					padding-right: 6px;
					padding-bottom: 5px;
					border: 0;					
					background: url(img/subscribe.gif) center;	
				}
				
				.widget #nwl .submit{
					margin-bottom: 5px;
				}

		
#foot{
	position: relative;
	padding-top: 2px;
	background: #fbfbfb url(img/hline.gif) top center repeat-x;
}		

	#footer{
		width: 942px;
		margin: auto;	
		color: #096BA0;	
		padding-top: 5px;
		padding-bottom: 18px;
		overflow: hidden;
		text-align: left;
		background: #fbfbfb;
	}
	
		.foot-box{
			float: left;
			width: 148px;
			font-size: 12px;
			padding-right: 8px;
		}
		
		#wrap .foot-box{
			padding: 0 0 0 8px;
		}
		
			.foot-box h6 {
				position: relative;
				text-transform: uppercase;
				padding: 14px 0 5px 0;
				margin-bottom: 8px;
				font-weight: normal;
				font-size: 11px;
				width: 148px;
				display:block;

				background: url(img/hline.gif) bottom left repeat-x;
			}
		    
			.foot-box h6 a:hover {
				text-decoration:none;
			}
			
			.foot-box a{
				color: #096BA0;	
			}
			
			.foot-box ul{
				font-size: 11px;
				line-height: 1.2em;
				margin-top: 9px;
			}
			
			.foot-box li{
				margin-top: 4px;
			}
		
	#footer_covers{
		width: 942px;
		margin: auto;	
		color: #096BA0;	
		padding-top: 5px;
		padding-bottom: 18px;
		overflow: hidden;
		text-align: left;
		background: #fbfbfb;
	}
		.foot-box_cover{
			float: left;
			width: 135px;
			padding-right: 4px;
			padding-left: 17px;
		}
			
	#bottom{
		width: 942px;
		margin: auto;	
		color: #096BA0;	
		background: #fbfbfb;
		padding-bottom: 15px;
	}
	
		#bottom p{
			line-height: 1.4em;
			font-size: 11px;
			padding: .5em 0 .5em 0;
		}
		
		#bottom a{
			text-decoration: underline;
			color: #096BA0;	
		}
		
		#bottom a.attribution {
		text-decoration:none;
		}

/* Contact Form */		
		
	#contactform form {
	  margin: 0 22px 22px 22px;
	  border: 1px dotted #1F588A;
	  padding: 15px;
	  width: 440px;	  
	}
	#contactform form div { margin-bottom: 10px; }
	#contactform form label {
	  display: block;
	  font-size: 1.3em;
	  margin-bottom: 5px;
	  cursor: pointer;
	}
	#contactform form input {
	  width: 410px;
	  padding: 5px;
	}
	#contactform form textarea {
	  width: 410px;
	  padding: 5px;
	}
	#contactform form .checkbox {
	  width: 14px;
	  padding: 5px;
	}
	#contactform .checktext{
  	  font-weight:bold;
	}
	#contactform form p {
	  float: left;
	  padding-right: 10px;
	  margin-bottom: 0;
	  color: #555555;
	  font-size: 1.3em;
	}
	#contactform form p input { width: auto; }
	#contactform form .clear {
	  clear: both;
	  margin: 0;
	}
	#contactform form .submit {
	  text-align: right;
	  margin-bottom: 0;
	}
	#contactform form .submit input {
	  width: auto;
	  cursor: pointer;
	}	
		
/* Academic Pricing Form */			
		
	#pricingform td{
		padding: 0 0 10px 0;
		vertical-align:top;
	}
		
		
	








